<?xml version="1.0" encoding="iso-2022-jp"?>
<ss:stylesheet version="1.0"
    xmlns:ss="http://www.w3.org/1999/XSL/Transform"
    xmlns:p="http://suika.fam.cx/~wakaba/archive/2005/2/htp#"
    xmlns:dc="http://purl.org/dc/elements/1.1/"
    xmlns:t="http://suika.fam.cx/~wakaba/archive/2005/2/m17n#"
    xmlns:h="http://www.w3.org/1999/xhtml"
    xmlns="http://www.w3.org/1999/xhtml">
  <ss:import href="htp-html-en.xsl"/>
  <ss:variable name="documentLanguage" select="'ja'"/>
  <ss:variable name="documentTitle" select="'HTML の既知の問題点'"/>
  <ss:variable name="tocSectionTitle" select="'目次'"/>
  <ss:variable name="sSemantics" select="'意味'"/>
  <ss:variable name="sSyntax" select="'構文'"/>
  <ss:variable name="sEdit" select="'編集'"/>
  <ss:variable name="lSpec" select="'仕様書'"/>
  <ss:variable name="lArticle" select="'記事'"/>
  <ss:variable name="lRelated" select="'関係する問題'"/>
  <ss:variable name="iProblem" select="'問題'"/>
  <ss:variable name="iSituation" select="'状況'"/>
  <ss:variable name="iCurrent" select="'現状'"/>
  <ss:variable name="inEnglish" select="' (英語)'"/>
  <ss:variable name="inJapanese" select="''"/>
  
  <ss:template name="abstractSection">
    <div class="section" id="ABSTRACT">
      <h2>概要</h2>
      
      <p>この文書では HTML の問題点とそれについての議論がある文書をまとめています。</p>
    </div>
  </ss:template>
  
  <ss:template name="aboutSection">
    <div class="section">
      <h2>この文書について</h2>
      
      <p>この文書に関するご意見等をお寄せ下さい。
         <cite><a href="http://suika.fam.cx/~wakaba/-temp/wiki/wiki?Known%20HTML%20Problems">SuikaWiki : 
         <span lang="en" xml:lang="en">Known HTML Problems</span></a></cite>
         に (日本語または英語で) 書いて下さい。</p>
      
      <ss:call-template name="licenseSection"/>
    </div>
  </ss:template>
  
  
  <ss:template match="t:Alt">
    <ss:choose>
    <ss:when test="child::*[lang ('ja')]">
      <ss:apply-templates select="child::*[lang ('ja')]"/>
    </ss:when>
    <ss:otherwise>
      <ss:apply-templates select="(child::*)[position () = 1]"/>
    </ss:otherwise>
    </ss:choose>
  </ss:template>

</ss:stylesheet>
